Package Details: pixz-git r206.8d318b9-1

Git Clone URL: https://aur.archlinux.org/pixz-git.git (read-only, click to copy)
Package Base: pixz-git
Description: parallel, indexed xz compressor
Upstream URL: https://github.com/vasi/pixz
Licenses: custom
Conflicts: pixz
Provides: pixz
Submitter: synthead
Maintainer: The_Loko
Last Packager: wookietreiber
Votes: 13
Popularity: 0.048159
First Submitted: 2011-05-17 16:29 (UTC)
Last Updated: 2015-09-18 18:58 (UTC)

Dependencies (3)

Required by (2)

Sources (1)

Latest Comments

arielp commented on 2013-05-03 18:55 (UTC)

Here is a PKGBUILD that uses the new pacman 4.1 features. http://ix.io/5sZ

wookietreiber commented on 2013-04-06 10:42 (UTC)

please also put in a conflicts to pixz since I just created that package: https://aur.archlinux.org/packages/pixz/

wookietreiber commented on 2013-04-06 09:55 (UTC)

This build misses a dependency, detected by namcap: pixz-git E: Dependency libarchive detected and not included (libraries ['usr/lib/libarchive.so.13'] needed in files ['usr/bin/pixz'])

hepha commented on 2012-05-07 15:37 (UTC)

Issue #4: linux build fixes · vasi/pixz · GitHub https://github.com/vasi/pixz/issues/4